﻿@charset 'utf-8';
/*
 Theme Name:   Kindergarten Child
 Theme URI:    
 Author:       ThemeREX
 Author URI:   Vicky Hu
 Template:     kinder
 Version:      3.1
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/


@import url("../kinder/style.css");
@import url("Bootstrap/bootstrap.min.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
/*Font*/
body{
	color: #808285 !important;
	font-size: 16px !important;
}

strong{
	font-weight: bold;
}

.light{
	font-family: "helveticaneuelight";
}

.bold{
	font-family: "helveticaneuebold";
	font-weight: bold;
}

a, a:hover{
	text-decoration: none;
	color: #fff !important;
}

/*Bootstap*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

/*Gradient*/
.gradient{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0056a3+0,ef7227+50,00aeef+100 */
background: #0056a3; /* Old browsers */
background: -moz-linear-gradient(left, #0056a3 0%, #ef7227 50%, #00aeef 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0056a3), color-stop(50%,#ef7227), color-stop(100%,#00aeef)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #0056a3 0%,#ef7227 50%,#00aeef 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #0056a3 0%,#ef7227 50%,#00aeef 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #0056a3 0%,#ef7227 50%,#00aeef 100%); /* IE10+ */
background: linear-gradient(to right, #0056a3 0%,#ef7227 50%,#00aeef 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0056a3', endColorstr='#00aeef',GradientType=1 ); /* IE6-9 */
height: 6px;
}

/*header*/
header.noFixMenu .topWrap .logo{
	padding: 5px !important;
}

header.noFixMenu .topWrap .logo img{
	width: 60px !important;
    height: 60px !important;
}

.main {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.usermenu_area{
	background-image: none !important;
}

ul#usermenu{
	display: none !important;
}

header.noFixMenu.menu_right .topWrap .topMenuStyleLine>ul>li, header.noFixMenu.menu_right .topWrap .topMenuStyleFon>ul>li{
	padding-top: 15px !important;
    padding-bottom: 15px !important;
}

header.noFixMenu.menu_right .topWrap .topMenuStyleLine>ul>li:hover, header.noFixMenu.menu_right .topWrap .topMenuStyleFon>ul>li:hover
{
	text-decoration: none !important;
}

header.noFixMenu.menu_right .topWrap .openRightMenu, header.noFixMenu.menu_right .topWrap .search{
	margin-top: 18px !important;
    margin-bottom: 15px !important;
    margin-right: 15px;
}

.topWrap{
	box-shadow: 1px 1px 10px gray;
    margin-bottom: 3px;
}

.userHeaderSection{
	margin-top: -45px;
	position: relative;
	display: none;
}

.post{
	margin: 0 !important;
}

/*menu*/
ul#mainmenu{
	list-style-type: disc !important;
}

.topWrap .topMenuStyleLine > ul > li{
	display: list-item;
	content: "•";
    font-size: 150%; /* or whatever */
    margin-left: 5px;
}

.topWrap .topMenuStyleLine > ul > li:nth-child(1){
	color: transparent;
}

.topWrap .topMenuStyleLine > ul > li:nth-child(2){
	color: #ffc709;
}

.topWrap .topMenuStyleLine > ul > li:nth-child(3){
	color: #f47422;
}

.topWrap .topMenuStyleLine > ul > li:nth-child(4){
	color: #0057a2;
}

.topWrap .topMenuStyleLine > ul > li:nth-child(5){
	color: #bd2f92;
}

.topWrap .topMenuStyleLine > ul > li:nth-child(6){
	color: #00aeef;
}

.topWrap .topMenuStyleLine > ul > li:nth-child(7){
	color: transparent;
}

.topWrap .topMenuStyleLine > ul > li:nth-child(7) a{
	background-image: url(http://iqformula.co.nz/wp-content/themes/kinder-child/icon/contact.png);
    background-repeat: no-repeat;
    color: transparent !important;
}

.topWrap .topMenuStyleLine>ul>li:after{
	background: transparent !important;
}

.topWrap .topMenuStyleLine > ul > li > a{
	font-size: 20px;
    font-weight: 100;
    color: #808285 !important;
    text-transform: inherit;
    padding: 0 40px 0 20px;
}

ul.sub-menu{
	background: rgb(255, 199, 9) !important;
	border:none !important;
}

ul.sub-menu li a{
	color: #fff !important;
}

ul.sub-menu li a:hover{
	color: #000 !important;
}

ul.sub-menu li:hover{
	background-color: #ffe092 !important;
	background: #ffe092 !important;
}

.topWrap .topMenuStyleLine > ul > li ul li a{
	font-size: 15px !important;
}

.topWrap .topMenuStyleLine > ul > li ul li:hover{
	color: #000 !important;
	background-color: #ffe092 !important;
}

.topWrap .topMenuStyleLine>ul>li ul li:nth-child(1){
	margin-top: 5px;
}

.topWrap .topMenuStyleLine>ul>li ul li a:hover{
	color: #000 !important;
	background: #ffe092;
}

header.noFixMenu.menu_right .topWrap .topMenuStyleLine>ul>li>ul, header.noFixMenu.menu_right .topWrap .topMenuStyleLine>ul>li>ul{
	top: 72px !important;
}

/*Front Submenu name: IQ Gold, IQ Goat, IQ New Fresh, IQ Milk Powder, IQ Pregnancy*/
.sub-menu-panel{
	width: 70%;
    text-align: center;
}

.sub-menu-btn{
    padding: 20px 25px;
    border-radius: 10px;
    color: #fff;
    border: 1px solid #fff;
    font-size: 25px;
    font-weight: bold;
    margin-top: 0px;
    transition: all 0.5s ease;
}

.sub-menu-btn:hover{
	box-shadow: 3px 3px 7px gray;
}

.btn-yellow{
	background: #ffc80b;
}

.btn-orange{
	background: #f47323;
}

.btn-dark-blue{
	background: #0056a3;
}

.btn-blue{
	background: #00aeef;
}

.btn-purple{
	background: #bd2b92;
}

/*Icons: map, cow, drop*/
.icon-panel{
	text-align: left;
}

/*Strip*/
.strip{
	color: #ffffff;
    background-image: url(http://iqformula.co.nz/wp-content/themes/kinder-child/icon/texture_2.png);
}

.strip-yellow{
	background-color: #ffc708;
}

.strip-orange{
	background-color: #f37322;
}

.strip-dark-blue{
	background-color: #0056a1;
}

.strip-blue{
	background-color: #00adef;
}

.strip-purple{
	background-color: #bc2e91;
}


.icon-container{
    text-align: left;
    width: 90%;
    margin: 0 auto;
    padding: 20px 0;
}

img.icon-image{
    width: 60%;
}
	

.product_icon, .product_range_name, .product_range_description, .vertical-align{
	display: inline-block;
    vertical-align: middle;
    float: none;
}

.product_range_name{
	font-size: 60px;
    font-weight: bold;
}

.product_range_description{
	font-weight: bold;
    font-size: 20px;
    line-height: 25px;
}

.product-description-content{
	margin: 30px 0;
}


/*IQ Gold*/
.IQ_Gold_product{
	width: 40%;
}

span.yellow-text{
	color: #004a88;
	font-size: 20px;
    	line-height: 25px;
}

/*IQ Goat*/
.IQ_Goat_product{
	width: 40%;
}

.IQ_Goat_product .row .col-md-4 img{
	width: 90%;
}

span.orange-text{
	color: #f37322;
	font-size: 20px;
    	line-height: 25px;
}

/*IQ New Fresh*/
.IQ_New_Fresh_product{
	width: 50%;
}

.IQ_New_Fresh_product .row .col-md-3 img{
	width: 90%;
}

span.dark-blue-text{
	color: #0056a1;
	font-size: 20px;
    	line-height: 25px;
}

/*IQ Milk*/
.milk_product_name{
	font-size: 50px;
}

span.blue-text{
	color: #00adef;
	font-size: 20px;
    	line-height: 25px;
}

/*New Image*/
.strip_new_image{
	margin: 50px 0;
    padding: 10px 0;
}

.new_image_container{
	width: 70%;
    margin: 0 auto;
}

.New_Image_description{
	font-size: 25px;
    text-align: center;
    line-height: 30px;
    padding: 20px 0;
}

.new_image_content{
	width: 70%;
    margin: 50px auto;
}

span.our_story_title{
	font-size: 40px;
    padding-bottom: 20px;
}

span.our_story_blue_content{
	color: #00adef;
    font-size: 20px;
    line-height: 25px;
}

/*contact*/
.strip-contact{
	margin-top: 50px;
}

.contact-container{
	width:70%;
}


.contact_description{
	font-size: 25px;
    text-align: center;
    line-height: 30px;
    padding: 10px 0;
}

.contact-section{
	width: 70%;
	margin: 0 auto;
}

.contact-map-details{
	border: 1px solid #dcdbdb;
    border-radius: 20px;
    box-shadow: 2px 3px 4px #dcdbdb;
    padding: 20px;
    margin: 10px;
}

.contact-map-details iframe{
    border-radius: 20px;
}

#map_canvas {
   display: block;
   width: 100%;
   height: 400px;
}

/*Breastfeeding*/
.Brestfeeding-section{
	width: 70%;
    margin: 0 auto;
}

span.purple-text{
	color: #bc2e91;
	font-size: 20px;
    line-height: 25px;
}

/*footer*/
.footer-container{
	width: 50%;
	margin: 30px auto;
	text-align: center;
}

/*Infant Nutrition Council*/
.Infant_Nutrition_Council{
	width: 80% !important;
    margin: 0 auto !important;
}

.Infant_Nutrition_Council_text p{
	padding-top: 20px;
	font-size: 18px !important;
}

/*Product Section*/
.product_section{
	width: 98%;
	padding: 30px 0;
}

.product_title{
	float: right;
	margin-right: 10px;
}

.product_title p{
	margin-top: 40px;
    font-size: 60px;
}

.product_section .columnsWrap .columns1_3 figure img{
	width: 80%;
}

.new_fresh_product_title p{
	font-size: 50px;
}

.product_content_section{
	width: 80%;
	margin-top: 20px;
}

.product_content_section .columnsWrap .columns1_3 figure.left_small_image img{
	width: 50% !important;
}

.product_content_section .columnsWrap .columns1_3 figure.sc_image img{
	width: 100%;
    margin: 0 auto;
}

.columnsWrap{
	width: 80%;
}

.sc_columns_count_5{
	width: 50%;
}

.product_content_intro p{
	font-size: 20px;
    margin-top: 20px;
    letter-spacing: 1px;
    font-weight: bold;
    line-height: 25px;
}

.milk_powder_product_title p{
	font-size: 40px;
}

.Pregnancy_product_title{
	float: left;
}

hr.product_line{
	width: 65%;
    border-width: 3px;
    border-style: solid;
    margin-bottom: 40px;
    margin-top: 40px;
}

hr.orange_line{
	color: #ffc80b;
}

hr.goat_line{
	color: #f47323;
}

hr.dark_blue_line{
	color: #0056a3;
}

hr.light_blue_line{
	color: #388bbd;
}

hr.purple_line{
	color: #bc2e91;
}

.product_content_section .sc_columns_count_3 .columns2_3 .wpb_text_column .wpb_wrapper{
	font-size: 18px;
}

.btn_ourStory{
	margin-top: 60px !important;
    border: 2px solid #fff;
    border-radius: 15px;
}

.btn_ourStory a{
	font-size: 20px;
    border-radius: 30px;
}

.txt_banner{
	margin-bottom: 20px;
}

.our_story_content_title .wpb_wrapper p span{
	font-size: 40px;
    border-bottom: 5px solid #00adef;
    padding-bottom: 15px;
    font-weight: bold;
}


.our_story_index .wpb_wrapper p{
	font-size: 20px;
    line-height: 25px;
    color: #00adef;
}

figure.our_story_cow_img img, figure.our_story_building_image img{
	width: 20% !important;
    margin: 20px 0 !important;
}

.breast_feeding_title p span{
	font-size: 40px;
    border-bottom: 5px solid #bc2e91;
    padding-bottom: 15px;
    font-weight: bold;
}

.breast_feeding_content .wpb_wrapper p{
	font-size: 20px;
    line-height: 25px;
    color: #bc2e91;
    margin-top: 10px;
}

.contact_us_title p span{
	font-size: 40px;
    border-bottom: 3px solid #00adef;
    padding-bottom: 15px;
    font-weight: bold;
}

/*tabs*/
.sc_tabs_style_1 .sc_tabs_content{
	border: 1px solid !important;
	border-color: #a7a9ac !important;
}

.sc_tabs_style_1 ul.sc_tabs_titles li.ui-tabs-active a{
	border: 1px solid !important;
	border-color: #a7a9ac #a7a9ac #fff #a7a9ac !important;
}

#toc .toc_title{
	text-transform: capitalize;
}

/*Feeding guide table*/
.Gold_birth table tbody tr th{
	background-color: #a7a9ac !important;
    border: none !important;
    border-radius: 0 !important;
    text-align: center !important;
    padding: 0px;
}

.sc_table.sc_table_size_big table th, .sc_table.sc_table_size_big table td{
	padding: 10px !important;
}

.Gold_birth table tbody tr:nth-child(odd){
	background: #e2e3e4 !important;
}

.Gold_birth table tbody tr:nth-child(even){
	background: #c9cacc !important;
}

.Gold_birth table tbody td{
	border: none !important;
	text-align: center !important;
}

.sc_tabs_content .wpb_content_element .wpb_wrapper strong{
	color: #000 !important;
}

.sc_tabs_style_1 .sc_tabs_titles li.ui-tabs-active a{
	border-radius: 20px 20px 0 0;
}

.table_content .wpb_wrapper p{
	font-size: 13px !important;
}

/*about*/
figure.logo_image img{
	width: 70% !important;
    margin-top: 100px !important;
}

figure.skytower img{
	width: 60% !important;
}

/*contact*/
.map_wrap{
	border: 2px solid #dcdbdb;
    border-radius: 20px;
    box-shadow: 2px 3px 4px #dcdbdb;
}

.sc_googlemap{
	border-radius: 20px;
}

.map_wrap .wpb_text_column{
	padding: 20px;
}

.contact_section{
	width: 80%;
}

input.wpcf7-submit{
	background: #00adef;
    font-size: 20px;
    color: #fff;
    padding: 5px 30px 35px 30px;
    border-radius: 20px;
}

input[type="text"], input[type="email"], textarea{
	border: 1px solid #ddd;
    box-shadow: 1px 1px 1px 2px #ddd;
    width: 70%;
}

input[type="text"], input[type="email"]{
	height: 30px;
}

textarea {
    height: 10rem;
    border: none;
    border-bottom: 1px solid #888888;
    margin-top: 20px;
    font-family: helveticaneueLight !important;
    color: #888888 !important;
}

/*video*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*footer*/
.footerStyleDark{
	display: none;
}

.copyWrap{
	display: none;
}

figure.footer_logo img{
	width: 30px !important;
}

.copyright p{
	text-align: center;
	padding: 0;
}

/*go to the top*/
.scroll-back-to-top-wrapper{
	background-color: transparent !important;
}

.fa-arrow-circle-up:before {
    content: "\f0aa";
    color: #00aeef;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (max-width: 755px) {
	.IQ_Gold_product{
		width: 50%;
	}

	.IQ_Goat_product{
		width: 50%;
	}

	.IQ_New_Fresh_product{
		width: 50%;
	}

	.IQ_New_Fresh_product{
		width: 50%;
	}

	.IQ_New_Fresh_product{
		width: 50%;
	}

	.quality-img{
		margin: 20px 0;
	}

	.New_Image_description, .contact_description{
		font-size: 15px;
		line-height: inherit;
	}
	.product_range_name{
		font-size: 30px !important;
		line-height: 30px;
	}
	.IQ_New_Fresh_product, .IQ_Goat_product, .IQ_Gold_product{
		width:100% !important;
	}
	.gold-text{
		margin: 10px 0;
	}

}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (max-width: 1000px){
	.product_range_description{
	    margin-top: 20px;
	}

	.footer-container{
		width: 80%;
	}

	.new_image_content .row .col-md-8{
		margin-top: 50px;
	}
	.upToScroll{
		background:transparent;
		border: 0;
	}		

}

@media (max-width: 1024px){
	.topWrap .topMenuStyleLine > ul > li:nth-child(7) a{
		color: #808285 !important;
		background-image:none;

	}
}

@media (max-width: 1170px){
	.hidden-md, .product_icon{
		display: none;
	}

	.product_range_name{
		font-size: 50px;
	}

	.product_range_description{
		font-size: medium;
	}

	.strip{
		padding: 20px;
	}
}

@media (max-width: 1350px){
	.sub-menu-btn{
		font-size: large;
	}
}

@media (max-width: 1600px){
	span.hidden-small{
		display: none;
	}

	.IQ_Gold_product{
		width: 80%;
	}

	.IQ_Goat_product{
		width: 80%;
	}

	.IQ_New_Fresh_product{
		width: 80%;
	}

	.IQ_New_Fresh_product{
		width: 80%;
	}

	.IQ_New_Fresh_product{
		width: 80%;
	}
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }

    .sub-menu-btn{
    	margin-top: -30px;
    }
}

